dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dLoopfilterModeRefDeltas Struct Reference

`#include <headers.h>`

## Data Fields
int8_t | mode_delta [2]
int8_t | ref_delta [DAV1D_TOTAL_REFS_PER_FRAME]

## Field Documentation

## ◆ mode_delta

int8_t Dav1dLoopfilterModeRefDeltas::mode_delta[2]

## ◆ ref_delta

int8_t Dav1dLoopfilterModeRefDeltas::ref_delta[DAV1D_TOTAL_REFS_PER_FRAME]

The documentation for this struct was generated from the following file:

- dav1d/headers.h